Possible V16 documentation error?

  • This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.
#1
Based on Rex's comments here regarding future support for Windows XP, I'm wondering if the folloing statement from the Overview section of the documentation is correct:

Take Command is designed for Windows XP, Windows 2003, Windows Vista, Server 2008, Windows 7, Windows 8, and Server 2012, and is available in 32-bit and 64-bit versions.


-- Howard